h1, h2, h3, h4 {
   font-family: sans-serif;
}

h1 {
   font-size: 160%;
}

h2 {
   font-size: 140%;
}

h3 {
   font-size: 120%;
}

h4 {
   font-size: 100%;
}

hr {
   border-color: grey;
   border-style: solid none none none;
   border-width: 1px;
}

blockquote {
   border: 1px solid grey;
   padding: 0.5ex;
   background-color: #E8E8E8;
   overflow: auto;
}

pre {
   border: 1px solid grey;
   background-color: #C0FFC0;
   margin-left: 2.5em;
   margin-right: 2.5em;
   padding: 0.5ex;
   overflow: auto;
}

code {
   border: 1px solid grey;
   background-color: #C0FFC0;
}

table, tr, th, td {
   border-width: 1px;
   border-style: solid;
   border-color: black;
   border-collapse: collapse;
}

li {
   margin-top: 1ex;
   margin-bottom: 1ex;
}

.note {
   font-size: 80%;
}

.strong {
   font-size: 120%;
   font-weight: bold;
}

ol li {
   list-style-type: decimal;
}

ol ol li {
   list-style-type: lower-roman;
}

ol ol ul li {
   list-style-type: disc;
}
